<?php
@ require ('readonly/function/confirm_power.php');
define('POWER', confirm_power());

if (POWER != 5) {
  err('该命令必须以基本管理员身份登陆！请重登陆');
}

$id = gmdate('YmdHis', time() + (floatval($web['time_pos']) * 3600));
@ require ('readonly/function/write_file.php');
write_file('writable/require/browse_reload.txt', $id);

reset_indexhtml('index.php', 'index.html');
err('强制命令已发出！', 'ok');



?>